/*
Theme Name: Offbeat Wed
Template: celebrate
Version: 0.1.14
*/

@import url("https://use.typekit.net/yiy8jvx.css");

:root {
	accent-color: var(--wp--preset--color--primary);
    --wp--style--gallery-gap-default: var(--wp--custom--flex-gap--gallery);
    --wp--style--unstable-gallery-gap: var(--wp--custom--flex-gap--gallery);
}

::selection {
    background-color: var(--wp--preset--color--secondary);
    color: var(--wp--preset--color--contrast);
}

::-moz-selection {
    background-color: var(--wp--preset--color--secondary);
    color: var(--wp--preset--color--contrast);
}

input, select, textarea  {
	font-family: var(--wp--preset--font-family--body-font);
}

body.home {
	background-color: var(--wp--preset--color--senary);
}

.cel-reveal {
	opacity: 0;
	transition: opacity 0.6s ease;
}

.cel-reveal.is-visible {
	opacity: 1;
}

.flickity-button {
	background: rgba(255,255,255,.7) !important;
	border-radius: 0px !important;
}

.flickity-button:hover {
	background: rgba(255,255,255,1) !important;
}

@media (max-width: 1279px) {
	.entry-content.is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)),
	.entry-content .is-layout-constrained:not(.is-layout-constrained .is-layout-constrained) > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
		max-width: var(--wp--custom--flex-width--mobile-constrained);
	}
	
	.is-layout-constrained .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
		max-width: none;
	}
}